@charset 'utf-8';
/**
 * {CSS(ԕ)
 */

* {
	margin: 0px;
	padding: 0px;
	font-family: 'メイリオ', Arial, Verdana, Osaka, 'MS P Gothic', sans-serif;
}
html, body {
	color: #373836;
	font-size: 12px;
	height: 100%;
        width:100%;
	background:#121710 url(/images/occult/template/occult_new/img/blog_head.jpg) no-repeat center top;
}
* html div#container {
	height: 100%;
}
* html body {
	text-align: center;
}
div#container {
	margin: 0 auto;
	width: 880px;
	min-height: 100%;
	position: relative;
}
body > #container {
	height: auto;
}

img{border:0;}

#blog-head {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 0px;
	width:880px;
	_width: 900px;
	height:480px;
	/*background: #000000 url(/images/himeka/template/himeka01/img/blog_head.gif) no-repeat scroll 0px 0px;*/
	vertical-align:bottom;
}

#blog-head table.head_menu{
margin:0 0 0 40px;
}

#blog-head table.head_menu td{
padding:0 2px 2px 0;
}


#blog-head div.head_img01{
	float:left;
	width:508px;
}

#blog-head div.head_img02{
	float:left;
	width:372px;
}

#blog-head img {
	display: block;
}
#blog-body {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 0px;
	width: 100%;
	padding-bottom: 30px;
	clear:both;
}
#blog-foot {
clear:both;
text-align: center;
margin-left: auto;
margin-right: auto;
padding-top: 20px;
padding-bottom: 20px;

}
#blog-foot img{
margin-left:3px;
margin-bottom:5px;
margin-top:5px;}

#blog-foot a{
color:#eff48e;
font-size:10px;}

#blog-foot #copy-right {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;
	width: 100%;
	color: #999999;
	font-size: 10px;
	font-family: verdana;
}
#blog-body #user-area {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 880px;
}
#blog-body #user-area #user-head {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	width: 100%;
	display:none;
}
#blog-body #user-area #user-head img {
	display: block;
}
#blog-body #user-area #user-body {
	margin-left: auto;
	margin-right: auto;
	width: 880px;
	text-align: center;
}
#blog-body #user-area #user-foot {
	display:none;
}
img {
	border: 0px none #000000;
}
form {
	margin: 0px;
	padding: 0px;
}
a {
	color: #FFFFFF;
	text-decoration:underline;
	
}

a:hover{
text-decoration:none;
}
div.clear {
	display: block;
	width: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
	clear: both;
}
#blog-body #user-area #user-body #user-left {
	width: 224px;
	float: left;
	text-align: right;
}

/*
#blog-body #user-area #user-body #user-left #official {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title1.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
#blog-body #user-area #user-body #user-left #profile {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title2.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
*/

#blog-body #user-area #user-body #user-left #profile {
	display:none;
}

#blog-body #user-area #user-body #user-left #calender {
	background:url(/images/occult/template/occult_new/img/plo_title3.gif) no-repeat scroll center top;
	padding-top: 60px;
	margin-bottom:30px;
	line-height:145%;
}

/*
#blog-body #user-area #user-body #user-left #calender {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title3.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
*/

* html #blog-body #user-area #user-body #user-left #calender .calender_pats {
	margin-right:25px;
}
#blog-body #user-area #user-body #user-left #calender td {
	font: 300 10px 'CI';
	line-height:18px;
	color:#ffffff;
}
#blog-body #user-area #user-body #user-left #mobile {
	background:url(/images/occult/template/occult_new/img/plo_title4.gif) no-repeat scroll center top;
	/*background:url(/images/himeka/template/himeka01/img/plo_title4.jpg) no-repeat scroll right top;*/
	padding-top: 60px;
	padding-right:55px;
	margin-bottom:30px;
	
}

#blog-body #user-area #user-body #user-left #entries {
	/*background: transparent url(/images/himeka/template/himeka01/img/plo_title6.gif) no-repeat scroll left top;*/
	background:url(/images/occult/template/occult_new/img/plo_title6.gif) no-repeat scroll center top;
	padding-top: 60px;
	padding-left: 42px;
    padding-right:20px;
	text-align:left;
	margin-bottom:30px;
	line-height:1.6;
	
}



/*
#blog-body #user-area #user-body #user-left #archives {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title7.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
*/


#blog-body #user-area #user-body #user-left #information {
	display:none;
}

/*#blog-body #user-area #user-body #user-left #discography {
	/*background: transparent url(/images/himeka/template/himeka01/img/plo_title10.gif) no-repeat scroll left top;
	background:url(/images/himeka/t_release.jpg) no-repeat scroll right top;
	padding-top: 40px;
	padding-left: 40px;
	padding-right: 24px;
	padding-bottom: 20px;
	text-align:left;
	
	margin-bottom:10px;
}
#blog-body #user-area #user-body #user-left #discography .disc_image {
	vertical-align:top;
}
#blog-body #user-area #user-body #user-left #discography .disc_title {
	vertical-align:top;
	color:#686584;
	font-size:10px;
}
#blog-body #user-area #user-body #user-left #discography .disc_record {
	padding-bottom:10px;
}*/
#blog-body #user-area #user-body #user-left #category {
	/*background: transparent url(/images/himeka/template/himeka01/img/plo_title8.gif) no-repeat scroll left top;*/
	background:url(/images/occult/template/occult_new/img/plo_title8.gif) no-repeat scroll center top;
	padding-top: 60px;
	padding-left: 42px;
	padding-bottom: 20px;
	text-align:left;
	margin-bottom:10px;
	line-height:1.6;
}




/*#blog-body #user-area #user-body #user-left #bookmark {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title9.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
#blog-body #user-area #user-body #user-right {
	margin: 0px;
	width: 170px;
	float: right;
	text-align: left;
}
#blog-body #user-area #user-body #user-right #official {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title1.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
#blog-body #user-area #user-body #user-right #profile {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title2.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
#blog-body #user-area #user-body #user-right #calender {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title3.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
#blog-body #user-area #user-body #user-right #calender td {
	font: 400 10px 'メイリオ';
}
#blog-body #user-area #user-body #user-right #mobile {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title4.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
#blog-body #user-area #user-body #user-right #entries {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title6.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
#blog-body #user-area #user-body #user-right #archives {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title7.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
#blog-body #user-area #user-body #user-right #category {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title8.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
#blog-body #user-area #user-body #user-right #bookmark {
	background: transparent url(/images/himeka/template/himeka01/img/plo_title9.gif) no-repeat scroll left top;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}
*/

#blog-body #user-area #user-body #user-main {
	width: 630px;
	float: right;
	text-align: left;

}
#blog-body #user-area #user-body #user-main .article {
	
	width: 623px;
	padding-left:0px;
}

#blog-body #user-area #user-body #user-main .article .article_head {
display:none;

}

#blog-body #user-area #user-body #user-main .article .article_title {
	/*background: transparent url(/images/himeka/template/himeka01/img/parts.gif) no-repeat scroll 40px 0px;*/
	background:url(/images/occult/template/occult_new/img/waku.gif) top  no-repeat;
	height: 35px;
	text-align: left;
	padding-left: 70px;
	padding-top: 30px;
	font-size:14px;
	color:#525451;
}
* html #blog-body #user-area #user-body #user-main .article .article_title {
	/*background: transparent url(/images/aloha/template/090414/img/parts.gif) no-repeat scroll 40px 0px;*/
	/*background:url(img/title_bg.gif) no-repeat scroll;*/
	background:url(/images/occult/template/occult_new/img/waku.gif)  top  no-repeat;
	height: 65px;
	text-align: left;
	padding-left: 70px;
	padding-top: 30px;
	font-size:14px;
	color:#525451;
}

#blog-body #user-area #user-body #user-main .article .article_body {
	text-align: left;
	font-size:12px;
	color:#63628e;
    width:583px;
	_width:623px;
    background-color:#fcf1db;
	padding:15px 20px;
	font-size:14px;
	line-height:1.8;
}


#blog-body #user-area #user-body #user-main .article .article_foot {
	text-align: right;
	padding-top: 40px;
	padding-bottom: 24px;
	color:#fcf1db;
	background:url(/images/occult/template/occult_new/img/waku_2.gif) no-repeat center top;
}

/*
#blog-body #user-area #user-body #user-main .article .article_comment {
	border: 1px solid #999999;
	background-color: #F0F0F0;
	padding: 15px;
	width: 400px;
	text-align: left;
}
*/

/*
#blog-body #user-area #user-body #user-main .article .article_comment .comm_head {
}
#blog-body #user-area #user-body #user-main .article .article_comment .comm_title {
}
#blog-body #user-area #user-body #user-main .article .article_comment .comm_body {
}
#blog-body #user-area #user-body #user-main .article .article_comment .comm_foot {
	text-align: right;
	padding-bottom: 10px;
}
#blog-body #user-area #user-body #user-main .article .article_comment .comm_name {
	font-size: 12px;
}
#blog-body #user-area #user-body #user-main .article .article_comment .comm_text {
	font-size: 12px;
}

.form_comm_name {
	width: 300px;
}
.form_comm_titl {
	width: 300px;
}
.form_comm_comm {
	width: 300px;
}
*/

#blog-body #user-area #user-body #user-main .article .article_body .cate {
	text-align:left;
	padding-top:0px;
	padding-bottom:10px;
	display:none;
}

#blog-body #user-area #user-body #user-main .article .article_body .cate a{
color:#63628e;}

#copy-right {
	display:none;
}

.page_foot {
	width: 614px;
	text-align:center;
	color:#fcf1db;
}

.page_title{
display:none;}

/*--------  SPECIAL  ---------*/

#special{
	margin:0 0 20px 0;
}

.specialIn{
	width:198px;
	height:360px;
	padding:0 2px 0 0; 
	overflow:auto;
	scrollbar-base-color:#3c2e09;
	scrollbar-face-color:#383c2e;
	scrollbar-arrow-color:#ffffff;
	scrollbar-3dlight-color:#3c2e09;
	scrollbar-darkshadow-color:#3c2e09; 
	text-align:left;
	margin:0 0 0 30px;
}

#special p{
	margin:0 0 10px 0;
}

#special ul{
	margin:0;
	padding:0;
}

#special ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}

div#rssfeed{
	text-align:center;
	padding:20px 0 0 0;
}